body{
  font-family: "PT Sans Narrow", sans-serif!important;
  font-weight: 400;
  font-style: normal;
  background-color: #f6f6f6;
  color:rgba(9, 20, 48, 1);
}

h1{
  font-size: 2.5rem;
  font-family: "Unbounded", serif;
  font-weight: 900;
}

h2{
  font-size: 2.1rem;
  font-family: "Unbounded", serif;
  font-weight: 900;
}

h3{
  font-size: 1.4rem;
  font-family: "Unbounded", serif;
  font-weight: 900;
}

h5{
    color: black;
}

a{
  text-align: right;
  text-decoration:none;
  color: white;
  font-size: 1.5rem;
}

p{
  font-size: 1.5rem;
}

.button{
  padding: 12px 24px;
  background-color: #FF9900;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  border-radius: 6px;
  display: inline-block;
}

.button:hover{
  padding: 12px 24px;
  background-color: #ff5e00;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  border-radius: 6px;
  display: inline-block;
}

.button2{
    padding: 12px 24px;
    background-color: #ffffff00;
    color: #2b2b2b;
    font-size: 18px;
    text-decoration: none;
    border-radius: 6px;
    display: inline-block;
    border: 1px solid #656565;
}

.row{
  align-items: center;
}

@media (max-width: 768px) {
  .col-sm{
    text-align: center;
  }
  .txtl{
    text-align: left;
  }

  .p4, .p3{
    display: none;
  }

  nav{
    justify-content: center
  }

  .navbar>.container-fluid{
    justify-content: center
  }

}


.p1, .p2, .p3, .p4{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 600px;
  margin: 20px 0;
}

.p1{
  background-image: url(img/1.webp);
}

.p2{
  background-image: url(img/2.webp);
}

.p3{
  background-image: url(img/3.webp);
}

.p4{
  background-image: url(img/4.webp);
}

.main{
  height: 80vh;
  background-color: black;
  color: white;
  align-content: center;
  justify-items: center;
  padding-bottom: 20px;
  background-image: url(img/back1.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.mainsec{
  height: 65vh;
  background-color: black;
  color: white;
  align-content: end;
  justify-items: center;
  padding-bottom: 20px;
  background-image: url(img/back2.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.txtctr{
  text-align: center;
  padding: 10vh 10vw; 
}

.txtimg{
text-align: center;
    0margin-top: -20vh;
    padding: 5vh 10vw;
    0background-color: #f6f6f6d9;
    0border-radius: 20px;
    0box-shadow: 0px 0px 20px 0px #c2c2c2;
}

.text p{
color: white;
font-size: 1.8rem;
text-align: center;
}

@media (max-width: 768px) {
  .text{
  height: 20vh;
  padding-bottom: 0;
}

.text p{
  font-size: 1.3rem;
}


.reverse{
  flex-direction: column-reverse;
}
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 24;
  font-size: 44px!important;
}



footer a{
  color: #b5af85;
}

.navleft{
  align-items: flex-start;
}

nav{
  border-bottom: 1px solid grey;
}

footer{
  justify-items:center;
  align-content: center;
  margin: 40px;
}

.logo{
  text-align: center;
}


.logodark{
  color: black;
}

.navwhite li a{
  color:white;
}


/* cards */
.card-body{
  align-content: flex-end;
}